<div class="background-secondary featured-footer featured-alternate text-center">
    <div class="container">
      <div class="row">
        <div class="col-sm-24">
          <p>
            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="white" stroke-width="1" stroke-linecap="round" stroke-linejoin="round" class="feather feather-mail">
                <path d="M4 4h16c1.1 0 2 .9 2 2v12c0 1.1-.9 2-2 2H4c-1.1 0-2-.9-2-2V6c0-1.1.9-2 2-2z"></path>
                <polyline points="22,6 12,13 2,6"></polyline> 
            </svg>
          </p>
          <h2>Sign up to our Newsletter</h2>
          <span><a class="btn btn-primary" href="https://accounts.eclipse.org/mailing-list/openpass-wg">Subscribe</a></span>
        </div>
      </div>
    </div>
</div>
